
body{background-image: url("../../texture_tunnel.php?t=cloud1a.jpg&q=auto"); background-size: 400% 60%; background-repeat: repeat-x;}
div[id="main"] > div{background-image: url("../../texture_tunnel.php?t=sand.jpg&q=auto"); background-color:#AE957B; background-size: cover; background-repeat: repeat; background-position: left top;}
div[id="main"] > span:nth-child(-n+48){background-color:#FFFFFF; opacity:0.6; background: linear-gradient(0deg, transparent 35%, white 50%, transparent 10%);}
/*div[id="main"] > span:nth-child(-n+48){background:#FF0000;}*/
    .cube[id=" "] > figure[class="f_bottom_i"]{background-color:#AE957B; background-size: cover; background-repeat: repeat; background-position: left top; background-image: url("../../texture_tunnel.php?t=sand.jpg&q=auto");}

.cube[id="F"] > figure[class="f_front"], .cube[id="F"] > figure[class="f_back"], .cube[id="F"] > figure[class="f_left"], .cube[id="F"] > figure[class="f_right"], .cube[id="F"] > figure[class="f_top"], .cube[id="F"] > figure[class="f_bottom"]{background-color:#3F6124; background-size: cover; background-repeat: repeat; background-position: right top; background-image: url("../../texture_tunnel.php?t=tree-wall.jpg&q=auto");}

.cube[id="*"] > figure[class="f_"]{background-color:red; background-size: cover; background-repeat: repeat; background-position: right top;}

.cube[id="S"] > figure[class="f_"]{}

.cube[id="C"] > figure[class="f_front"], .cube[id="C"] > figure[class="f_back"], .cube[id="C"] > figure[class="f_left"], .cube[id="C"] > figure[class="f_right"], .cube[id="C"] > figure[class="f_top"], .cube[id="C"] > figure[class="f_bottom"]{background-color:#3F6124; background-size: cover; background-repeat: repeat; background-position: right top; background-image: url("../../texture_tunnel.php?t=cave-wall1.jpg&q=auto");}

.cube[id="c"] > figure[class="f_top_i"], .cube[id="c"] > figure[class="f_bottom_i"]{background-color:#3F6124; background-size: cover; background-repeat: repeat; background-position: right top; background-image: url("../../texture_tunnel.php?t=cave-wall1.jpg&q=auto");}

.cube[id="f"] > figure[class="f_front"]{background-color:#FFFFFF; opacity:0.9; background: radial-gradient(at top center, white 40%, transparent 90%);}

.cube[id="T"] > figure[class="f_middle"]{background-size: 40% 100%; background-repeat: no-repeat; background-position: center bottom; background-image: url("../../texture_tunnel.php?t=tree1.png&q=auto");}

.cube[id="t"] > figure[class="f_middle"]{background-size: 60% 100%; background-repeat: no-repeat; background-position: center bottom; background-image: url("../../texture_tunnel.php?t=tree2.png&q=auto");}

.cube[id="B"] > figure[class="f_middle"]{background-size: 50% 50%; background-repeat: no-repeat; background-position: center bottom; background-image: url("../../texture_tunnel.php?t=ker2.png&q=auto");}

.cube[id="b"] > figure[class="f_middle"]{background-size: 50% 50%; background-repeat: no-repeat; background-position: center bottom; background-image: url("../../texture_tunnel.php?t=ker1.png&q=auto");}

.cube[id="W"] > figure[class="f_front"], .cube[id="W"] > figure[class="f_back"], .cube[id="W"] > figure[class="f_left"], .cube[id="W"] > figure[class="f_right"], .cube[id="W"] > figure[class="f_top"], .cube[id="W"] > figure[class="f_bottom"]{background-color:#888B7D; background-size: cover; background-repeat: repeat; background-position: right top; background-image: url("../../texture_tunnel.php?t=rock-wall.jpg&q=auto");}

.cube[id="w"] > figure[class="f_middle"]{}

.cube[id="G"] > figure[class="f_middle"]{background-size: 100% 90%; background-repeat: no-repeat; background-position: center bottom; background-image: url("../../texture_tunnel.php?t=gate2.png&q=auto");}

.cube[id="g"] > figure[class="f_middle"]{background-size: 100% 90%; background-repeat: no-repeat; background-position: center bottom; background-image: url("../../texture_tunnel.php?t=gate1.png&q=auto");}

.cube[id="J"] > figure[class="f_middle"]{background-size: auto 80%; background-repeat: no-repeat; background-position: center bottom; background-image: url("../../texture_tunnel.php?t=jirka.png&q=auto");}

.cube[id="E"] > figure[class="f_middle"]{background-size: auto 80%; background-repeat: no-repeat; background-position: center bottom; background-image: url("../../texture_tunnel.php?t=e.png&q=auto");}

.cube[id="R"] > figure[class="f_middle"]{background-size: 80% 50%; background-repeat: no-repeat; background-position: center bottom; background-image: url("../../texture_tunnel.php?t=rock1.png&q=auto");}

.cube[id="r"] > figure[class="f_middle"]{background-size: 80% 40%; background-repeat: no-repeat; background-position: center bottom; background-image: url("../../texture_tunnel.php?t=rock2.png&q=auto");}

.cube[id="A"] > figure[class="f_middle"]{background-size: auto 100%; background-repeat: no-repeat; background-position: center bottom; background-image: url("../../texture_tunnel.php?t=alien1.png&q=auto");}

.cube[id="s"] > figure[class="f_middle"]{background-size: 100% 100%; background-repeat: no-repeat; background-position: center bottom; background-image: url("../../texture_tunnel.php?t=smoke1.png&q=auto");}

.cube[id="H"] > figure[class="f_middle"]{background-size: auto 40%; background-repeat: no-repeat; background-position: center bottom; background-image: url("../../texture_tunnel.php?t=nahrobek1.png&q=auto");}

.cube[id="K"] > figure[class="f_middle"]{background-size: auto 80%; background-repeat: no-repeat; background-position: center bottom; background-image: url("../../texture_tunnel.php?t=cow2.png&q=auto");}

.cube[id="K"] > figure[class="f_bottom_i"]{background-size: cover; background-repeat: no-repeat; background-image: url("../../texture_tunnel.php?t=grass2.jpg&q=auto");}

.cube[id="k"] > figure[class="f_middle"]{background-size: 90% auto; background-repeat: no-repeat; background-position: center bottom; background-image: url("../../texture_tunnel.php?t=cow1.png&q=auto");}

.cube[id="k"] > figure[class="f_bottom_i"]{background-size: cover; background-repeat: no-repeat; background-image: url("../../texture_tunnel.php?t=grass2.jpg&q=auto");}

.cube[id="h"] > figure[class="f_middle"]{background-size: 90% auto; background-repeat: no-repeat; background-position: center bottom; background-image: url("../../texture_tunnel.php?t=kun1.png&q=auto");}

.cube[id="h"] > figure[class="f_bottom_i"]{background-size: cover; background-repeat: no-repeat; background-image: url("../../texture_tunnel.php?t=grass2.jpg&q=auto");}

.cube[id="t"] > figure[class="f_bottom_i"]{background-size: cover; background-repeat: no-repeat; background-image: url("../../texture_tunnel.php?t=grass2.jpg&q=auto");}

.cube[id="j"] > figure[class="f_bottom_i"]{background-size: cover; background-repeat: no-repeat; background-image: url("../../texture_tunnel.php?t=jezero1.jpg&q=auto");}

.cube[id="w"] > figure[class="f_middle"]{background-size: 100% auto; background-repeat: no-repeat; background-position: center bottom;}

.cube[id="w"] > figure[class="f_bottom_i"]{background-size: cover; background-repeat: no-repeat; background-image: url("../../texture_tunnel.php?t=grass2.jpg&q=auto");}

.cube[id="o"] > figure[class="f_middle"]{background-size: 100% auto; background-repeat: no-repeat; background-position: center bottom;}

.cube[id="o"] > figure[class="f_bottom_i"]{background-size: cover; background-repeat: no-repeat; background-image: url("../../texture_tunnel.php?t=grass2.jpg&q=auto");}

.cube[id="q"] > figure[class="f_middle"]{background-size: auto 100%; background-repeat: no-repeat; background-position: center bottom; background-image: url("../../texture_tunnel.php?t=vrba1.png&q=auto");}

.cube[id="q"] > figure[class="f_bottom_i"]{background-size: cover; background-repeat: no-repeat; background-image: url("../../texture_tunnel.php?t=grass2.jpg&q=auto");}

.cube[id="e"] > figure[class="f_middle"]{background-size: 100% auto; background-repeat: no-repeat; background-position: center bottom;}

.cube[id="i"] > figure[class="f_middle"]{}

.cube[id="i"] > figure[class="f_bottom_i"]{background-size: 100% 100%; background-repeat: no-repeat; background-image: url("../../texture_tunnel.php?t=grass2_flek.png&q=auto");}

.cube[id="I"] > figure[class="f_middle"]{}

.cube[id="I"] > figure[class="f_bottom_i"]{background-size: cover; background-repeat: no-repeat; background-image: url("../../texture_tunnel.php?t=grass2.jpg&q=auto");}

.cube[id="P"] > figure[class="f_front"]{background-size: 20%; background-repeat: repeat; background-image: url("../../texture_tunnel.php?t=plot1.png&q=auto");}

.cube[id="p"] > figure[class="f_front"]{background-size: 20%; background-repeat: repeat; background-image: url("../../texture_tunnel.php?t=plot1.png&q=auto");}

.cube[id="x"] > figure[class="f_left_i"], .cube[id="x"] > figure[class="f_right_i"], .cube[id="x"] > figure[class="f_top_i"], .cube[id="x"] > figure[class="f_bottom_i"], .cube[id="x"] > figure[class="f_back_i"]{background-color: blue;}

.cube[id="x"] > figure[class="f_left"], .cube[id="x"] > figure[class="f_right"], .cube[id="x"] > figure[class="f_top"], .cube[id="x"] > figure[class="f_bottom"], .cube[id="x"] > figure[class="f_back"]{background-color: red;}

.cube[id="x"] > figure[class="f_FrLe_BoRi"]{background-color: yellow; opacity:0.5;}

.cube[id="x"] > figure[class="f_FrRi_BoLe"]{background-color: green; opacity:0.5;}

.cube[id="β"] > figure[class="f_bottom"]{font-size:3000%;}

.cube[id="δ"] > figure[class="f_left"]{background-size: 100% 90%; background-repeat: no-repeat; background-position: center bottom; background-image: url("../../texture_tunnel.php?t=gate2.png&q=auto");}

